

*{
	font-family: "Verdana" , sans-serif;
	font-size: 30px;
}

/*TAG SELECTOR*/

h1{
	font-size: 2rem;
}

/*ID SELECTOR*/

#h2{
	text-transform: uppercase;
	font-size: 1.5rem;
}

html{

	scroll-behavior: smooth;
}


#color1{
	color: yellow !important;
}

/*CLASS SELECTOR*/

.language{
	
    box-sizing: border-box;
    background-color: #aed0a1;
    border: 2px ;

}

/*ATTRIBUTE SELECTOR*/

 ol [class="tools"]{
 	background-color: transparent;
    border: 2px solid #99b1cf;	
  }

/*DESCENDANT SELECTOR*/

section img{
	border-radius: 200px;
	height: 200px;
}

/*ADJACENT SIBLING SELECTOR*/

img + ul {
	list-style-type: none;
	
}

/*GENERAL SIBLING SELECTOR*/

h4 ~ p {
	text-align: center;
	color: black;
}

/*CHILD SELECTOR*/

body > section > ul > li {
	letter-spacing: 20px;
}
